/* 03/03/2015 11:46 PM   ==   v1.0.0.0.677 */

@font-face {
  font-family: 'TedNext';
  font-style: normal;
  font-weight: 300;
  src:url('../fonts/TedNext-Light.eot?#iefix-ypioc1') format('embedded-opentype'),
    url('../fonts/TedNext-Light.woff?-ypioc1') format('woff'),
    url('../fonts/TedNext-Light.ttf?-ypioc1') format('truetype'),
    url('../fonts/TedNext-Light.svg?-ypioc1') format('svg');
}
@font-face {
  font-family: 'TedNextNew';
  font-style: normal;
  font-weight: 300;
  src:url('../fonts/TedNext-Light.eot?#iefix-ypioc1') format('embedded-opentype'),
    url('../fonts/TedNext-Light.woff?-ypioc1') format('woff'),
    url('../fonts/TedNext-Light.ttf?-ypioc1') format('truetype'),
    url('../fonts/TedNext-Light.svg?-ypioc1') format('svg');
}
@font-face {
  font-family: 'TedNext';
  font-style: italic;
  font-weight: 300;
  src:url('../fonts/TedNext-LightItalic.eot?#iefix-ypioc1') format('embedded-opentype'),
    url('../fonts/TedNext-LightItalic.woff?-ypioc1') format('woff'),
    url('../fonts/TedNext-LightItalic.ttf?-ypioc1') format('truetype'),
    url('../fonts/TedNext-LightItalic.svg?-ypioc1') format('svg');
}
@font-face {
  font-family: 'TedNext';
  font-style: normal;
  font-weight: 400;
  src:url('../fonts/TedNext-Regular.eot?#iefix-ypioc1') format('embedded-opentype'),
    url('../fonts/TedNext-Regular.woff?-ypioc1') format('woff'),
    url('../fonts/TedNext-Regular.ttf?-ypioc1') format('truetype'),
    url('../fonts/TedNext-Regular.svg?-ypioc1') format('svg');
}
@font-face {
  font-family: 'TedNext';
  font-style: italic;
  font-weight: 400;
  src:url('../fonts/TedNext-Italic.eot?#iefix-ypioc1') format('embedded-opentype'),
    url('../fonts/TedNext-Italic.woff?-ypioc1') format('woff'),
    url('../fonts/TedNext-Italic.ttf?-ypioc1') format('truetype'),
    url('../fonts/TedNext-Italic.svg?-ypioc1') format('svg');
}
@font-face {
  font-family: 'TedNext';
  font-style: normal;
  font-weight: 500;
  src:url('../fonts/TedNext-Semibold.eot?#iefix-ypioc1') format('embedded-opentype'),
    url('../fonts/TedNext-Semibold.woff?-ypioc1') format('woff'),
    url('../fonts/TedNext-Semibold.ttf?-ypioc1') format('truetype'),
    url('../fonts/TedNext-Semibold.svg?-ypioc1') format('svg');
}
@font-face {
  font-family: 'TedNext';
  font-style: italic;
  font-weight: 500;
  src:url('../fonts/TedNext-SemiBoldItalic.eot?#iefix-ypioc1') format('embedded-opentype'),
    url('../fonts/TedNext-SemiBoldItalic.woff?-ypioc1') format('woff'),
    url('../fonts/TedNext-SemiBoldItalic.ttf?-ypioc1') format('truetype'),
    url('../fonts/TedNext-SemiBoldItalic.svg?-ypioc1') format('svg');
}
@font-face {
  font-family: 'TedNext';
  font-style: normal;
  font-weight: 700;
  src:url('../fonts/TedNext-Bold.eot?#iefix-ypioc1') format('embedded-opentype'),
    url('../fonts/TedNext-Bold.woff?-ypioc1') format('woff'),
    url('../fonts/TedNext-Bold.ttf?-ypioc1') format('truetype'),
    url('../fonts/TedNext-Bold.svg?-ypioc1') format('svg');
}
@font-face {
  font-family: 'TedNext';
  font-style: italic;
  font-weight: 700;
  src:url('../fonts/TedNext-BoldItalic.eot?#iefix-ypioc1') format('embedded-opentype'),
    url('../fonts/TedNext-BoldItalic.woff?-ypioc1') format('woff'),
    url('../fonts/TedNext-BoldItalic.ttf?-ypioc1') format('truetype'),
    url('../fonts/TedNext-BoldItalic.svg?-ypioc1') format('svg');
}
